Bug 129777 - '%' doesn't work in bash-3.0-2
Summary: '%' doesn't work in bash-3.0-2
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: bash (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-12 16:56 UTC by Jonathan Kamens
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-16 08:51:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2004-08-12 16:56:58 UTC
With bash-3.0-2, if I have one job running, I hit ctrl-z to suspend 
it, and then I type "%" followed by the enter key to resume it, it 
says "no such job".  I have to type "%1" to resume it.  It wasn't 
that way with bash 2.

Comment 1 Tim Waugh 2004-08-16 08:51:02 UTC
'%%' or '%+' also work.  This change is intentional as far as I can tell.


Note You need to log in before you can comment on or make changes to this bug.